Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

Cisco CP7821 Supported CME 8.6

Hi All,

I need to know if the new IP Phone 7821/41/61 can support CME 8.6 or I need to Upgrade to  the latest version of CME to support that phones.

If someone already did a deployment with a CP 7821 with CME 8.6 just let me know.

Regards.

  • IP Telephony
4 REPLIES
Cisco Employee

Phone compatibility is

Phone compatibility is here

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucme/requirements/guide/33matrix.html

HTH

java

if this helps, please rate

www.cisco.com/go/pdi

Thanks Jaime, unfortunately

Thanks Jaime, unfortunately the CP 7821 doesn't support CME 8.6.

New Member

We had to install CME 11

We had to install CME 11 experimental edition to support 7800 Series.. and seeing that is experimental, expect to see a few bugs.

 

Ben

Cisco Employee

You have to upgrade the CME

You have to upgrade the CME version to 10 and add the 78XX phones using fast track method

 

CME 10 Fast Track Configuration steps for 7821 SIP Phone

 

voice register pool-type  7821

no phoneload-support

no telnet-support

transport tcp

num-lines 4

reference-pooltype 6921

!

voice register pool  5

busy-trigger-per-button 1

id mac 6C41.6A36.9890

session-transport tcp

type 7821

number 1 dn 2

presence call-list

dtmf-relay rtp-nte

codec g711ulaw

no vad

433
Views
0
Helpful
4
Replies